• Fichier Fn_VarToStr.sqf retirer de la V5.0 ?


    Bonjour, je suis actuellement entrain d’implanter un script de level/XP sur mon serveur.
    Hors je me suis rendu compte que le fichier Fn_VarToStr.sqf n’est pas dispo dans mes fichier est-ce normal ?

    Version Altis Life
    5.0 Tanoa

    Résultat attendu

    Qu’est-ce qui aurait dû se passer ?

    Résultat actuel

    Qu’est-ce qui se passe ?

    Comment reproduire le problème ?

    Quelles manipulations ont été faites ?

    Logs complets (serveur, client, extDB2 / extDB3)

    Informations supplémentaires

  • Quelqu’un connaitrais un tuto ou script de système/level ?

    Car je pense que le script que j’ai n’est plus compatible avec la 5.0.

  • Il n’y a pas de fichier VarToStr en 5.0 c’est tout, tu peux le rajouter sinon…

    Contact :
    - TS : ts.the-programmer.com
    - Discord : https://discord.gg/DhFUFsq

  • J’ai essayer mais a première vue le script n’est plus compatible.

    J’essaye d’en trouver un qui se rapproche au mieux de cette version

  • Je vois pas bien pourquoi tu as besoin de ça mais sinon tu peux faire

    str _var;
    

    Contact :
    - TS : ts.the-programmer.com
    - Discord : https://discord.gg/DhFUFsq

  • Tu vas te compliquer la tâche, essaye plutôt d’adapter le script pour qu’il fonctionne en 5.0.

    Modérateur AltisDev
    Développeur C#, C++, SQL, Lua, SQF, HTML5, CSS, PHP

  • Justement c’est ce que je pensais, je ne connais pas encore l’architecture utiliser dans la 5.0 mais je vais regarder sa

Messages 7Vues 527
Se connecter pour répondre